kali-menu (2026.1.5) kali-dev; urgency=medium

  * Set adaptixclient as GUI tool
  * Add icon steghide
  * Improve visibility of sstimap icon
  * Add icon for arjun
  * Add arjun to menu
  * Move gnome folders config to gsettings
  * Remove no longer required file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Mar 2026 13:47:18 +0100

kali-menu (2026.1.4) kali-dev; urgency=medium

  * Add new tools
  * Add icon for wpprobe
  * Add icon for sstimap
  * Update burpsuite logo
  * Add icon for gef
  * Rename gef icon
  * Add fluxion icon
  * Add icons for adaptixc2
  * Add icons for gdb
  * Regenerate menu
  * Regenerate icons

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 05 Mar 2026 18:25:00 +0100

kali-menu (2026.1.3) kali-dev; urgency=medium

  * Tighten constraint on libdpkg-perl

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 Jan 2026 10:15:07 +0700

kali-menu (2026.1.2) kali-dev; urgency=medium

  * Rename sickle-tool to sickle-pdk

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 Jan 2026 09:22:04 +0700

kali-menu (2026.1.1) kali-dev; urgency=medium

  * Bring back x-terminal-emulator in policy file

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 22 Jan 2026 16:15:35 +0700

kali-menu (2026.1.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Directly launch powershell-empire server
  * Add evil-winrm-py

  [ Arnaud Rebillout ]
  * Update nocheck argument to no_check
  * Case: Offsec -> OffSec
  * Finish removing android-sdk
  * Order x11-apps (and policykit file) alphabetically
  * Various updates in generate-polkit
  * Drop path from x11-apps, and document purpose and format
  * List most common terminals in x11-apps (and policy file)

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 22 Jan 2026 16:00:45 +0700

kali-menu (2025.4.3) kali-dev; urgency=medium

  * Add evil-winrm-py
  * Add hexstrike-ai
  * Generate menu

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Dec 2025 10:27:25 +0100

kali-menu (2025.4.2) kali-dev; urgency=medium

  * Add correct order to kali folders in gnome's app grid
  * Update script to organize gnome app grid folders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Oct 2025 09:25:13 +0200

kali-menu (2025.4.1) kali-dev; urgency=medium

  * Update script to generate gnome folders
  * Generate gnome folders
  * Generate gnome folders for Kali Purple
  * Configure new package kali-menu-purple

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 24 Sep 2025 18:01:11 +0200

kali-menu (2025.4.0) kali-dev; urgency=medium

  * Add new tools in top-100
  * Regenerate menu
  * Add bopscrk icon
  * Add donut icon
  * Add gitxray icon
  * Add rubeus icon
  * Add sharphound icon
  * Add tinja icon
  * Add gemini-cli icon
  * Add bloodyAD icon
  * Add findomain icon
  * Add hexwalk icon
  * Add mxcheck icon
  * Add obsidian
  * Add pyinstaller
  * Add icon for seclists
  * Add icon for feroxbuster
  * Add icon for hoaxshell
  * Add photorec icon
  * Add testdisk icon
  * Add chisel icon
  * Generate menu
  * Generate icons
  * Add findomain, gemini-cli, hexwalk, and mxcheck to menu data
  * Generate menu

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 11 Sep 2025 10:27:40 +0200

kali-menu (2025.3.2) kali-dev; urgency=medium

  * Remove bpf-linker as it's not a Kali tool
  * Include menu changes from Waqar Mohsan
  * Regenerate menu
  * Regenerate menu
  * Generate icons

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 03 Sep 2025 17:05:28 +0200

kali-menu (2025.3.1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add new packaged tools for 2025.2
  * Generate new desktop files
  * Add donut desktop file
  * Add new tools to menu
  * Add icons for new tools
  * Set categories for new added tools
  * Add missing kerberoast to desktop-files-data
  * Move passing-the-hash from 'Credential Access' to 'Defense Evasion'
  * Fix file name for detect-it-easy
  * Generate menu
  * Generate menu icons
  * Add icon for kerberoasting subcategory

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Sep 2025 14:18:32 +0200

kali-menu (2025.3.0) kali-dev; urgency=medium

  * Add some icons for top 100 tools
  * Add binwalk3
  * Add extra tools from top100
  * Add icon for wcvs
  * Generate new icons
  * Regenerate menu
  * Fix ligolo apps
  * Rename web-cache-vulnerabily-scanner
  * Fix visibility of wifiphiser icon
  * Regenerate icons2
  * Fix ligolo-common-binaries
  * Generate icon for ligolo-ng-common-binaries
  * Revert "Rename web-cache-vulnerabily-scanner"

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 13 Jun 2025 09:12:15 +0200

kali-menu (2025.2.7) kali-dev; urgency=medium

  * Hide imagemagick-7.q16 from menu
  * Hide some menu apps
  * Hide duplicated xfreerdp3 app

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 16 May 2025 16:38:16 +0200

kali-menu (2025.2.6) kali-dev; urgency=medium

  * Add maltego-installer to menu
  * Sort tools in categories-purple.yml
  * Update maltego-installer desktop-file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 14 May 2025 22:03:36 +0200

kali-menu (2025.2.5) kali-dev; urgency=medium

  * Add nfc subcategory icon
  * Show dvwa-stop only in services subcategory
  * Generate png icons for nfc subcategory

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 May 2025 23:48:17 +0200

kali-menu (2025.2.4) kali-dev; urgency=medium

  * Add last icons and tools
  * Add missing tool data
  * Regenerate menu layout
  * Generate png icons
  * Icon tweaks
  * Generate png icons
  * Update gophish and wash icons
  * Add icon for creddump7
  * Generate png icons for creddump7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 May 2025 23:27:55 +0200

kali-menu (2025.2.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add initial script to automate tool categories
  * Refactor categories-script for yaml data
  * Write categories to desktop-files
  * Generate menu xml file
  * Refactor categories script
  * Set generate-menu script to work with the build-menu script
  * Escape xml special characters
  * Rename menu script
  * Remove 'Encoding'  parameter as it is deprecated
  * Add tools to categories.yaml
  * Move 'Kali & Offsec Links' inside system category and organize forensics
  * Add icons to new categories
  * Minify svg for category icons
  * Finish organizing all tools but VoIP and Wireless
  * Generate new icons for categories
  * Add missing desktop files and fix some tool names
  * Generate first version of kali-menu redesign
  * Fix file permissions
  * Update changelog for 2025.2.1
  * Configure icons for Kali Purple categories
  * Add data for Kali Purple categories
  * Add translations to purple categories
  * Regenerate menu layout
  * Reorganize 'Discovery' and 'Credential Access' categories
  * Fix yaml indentation
  * Configure new category icons and regenerate the menu layout
  * Add missing subcategory icon
  * Minor tweaks
  * Update desktop files data
  * Minor fix for hardcoded 'Category=' parameters
  * Add linpeas and winpeas to the menu
  * Add rubeus to the menu
  * Update menu script to generate separate menus for Kali and Kali Purple
  * Generate menu xml files
  * Move 'Settings' category to 'Usual Applications'
  * Generate usual-apps category
  * Add icon for usual-applications
  * Make usual-apps icon square
  * Improve contrast of category icons
  * Generate png icons for categories
  * Finish 'Initial Access' and 'Reconnaissance' categories
  * Minor tweaks to categories.yaml
  * Add bluetooth, wireless and some top 100 tools
  * Regenerate menu layout
  * Add icons for new subcategories
  * Minor fixes
  * Add icons for subcategories bluetooth, voip and radio-frequency
  * Add icon for subcategory protocol-tunneling
  * Improve contrast for protocol-tunneling icon
  * Generate png icons for categories
  * Check which tools don't have a category
  * Add tools with missing data
  * Minor tweaks and additions
  * Force reinstallation of menu file
  * Regenerate desktop files
  * Add keylogger icon
  * Add Laboratories category
  * Add missing tool
  * Generate png icons for categories
  * Generate Laboratories category
  * Improve laboratories and reporting-tools icons
  * Generate png icons for categories
  * Add freeradius to wifi-credential-access

  [ daniruiz ]
  * Fix regex for Categories tag
  * Generate new desktop-files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 10 May 2025 05:25:43 +0200

kali-menu (2025.2.2) kali-dev; urgency=medium

  * Update bloodhound desktop file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 29 Apr 2025 11:39:03 +0200

kali-menu (2025.2.1) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add initial script to automate tool categories
  * Refactor categories-script for yaml data
  * Write categories to desktop-files
  * Generate menu xml file
  * Refactor categories script
  * Set generate-menu script to work with the build-menu script
  * Escape xml special characters
  * Rename menu script
  * Fix regex for Categories tag
  * Generate new desktop-files
  * Remove 'Encoding'  parameter as it is deprecated
  * Add tools to categories.yaml
  * Move 'Kali & Offsec Links' inside system category and organize forensics
  * Add icons to new categories
  * Minify svg for category icons
  * Finish organizing all tools but VoIP and Wireless
  * Generate new icons for categories
  * Add missing desktop files and fix some tool names
  * Generate first version of kali-menu redesign
  * Fix file permissions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Apr 2025 13:31:20 +0200

kali-menu (2025.2.0) kali-dev; urgency=medium

  * Update xfreerdp command
  * Add reference links
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 15 Apr 2025 14:22:55 +0200

kali-menu (2025.1.1) kali-dev; urgency=medium

  * Set Rules-Requires-Root: no, bump standards version

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 21 Jan 2025 23:03:18 +0700

kali-menu (2025.1.0) kali-dev; urgency=medium

  * Update desktop-files/kali-xfreerdp.desktop

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 21 Jan 2025 13:07:38 +0700

kali-menu (2024.4.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add new tools from top-100 list
  * Remove xhydra from desktop-files-data
  * Add new zenmap desktop files to desktop-files-data
  * Add zenmap desktop files
  * Add executable permissions to bin/generate-desktop-files
  * Add polkit rules for zenmap
  * Fix sara icon
  * Add extra tools from top-100 list
  * Update zenmap desktop files
  * Remove hardcoded 'Categories' tag for kali-offsec links
  * Add zenmap icon

  [ Sophie Brun ]
  * Remove obsolete hydra-gtk

  [ Caster ]
  * add Sara icon

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Nov 2024 16:48:27 +0100

kali-menu (2024.3.1) kali-dev; urgency=medium

  [ daniruiz ]
  * Add script to auto-generate desktop-files

  [ Daniel Ruiz de Alegría ]
  * Update all icons
  * Add netexec icon
  * Update desktop files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 11 Jul 2024 13:56:45 +0200

kali-menu (2024.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Display that above needs to be run as root
  * Add snort
  * Improve snort icon borders
  * Remove wrong StartupWMClass parameter from gobuster
  * Update StartupWMClass parameters for webscarab and zaproxy
  * Remove missing custom action from maltego
  * Don't start terminal for watobo
  * Update some X-Kali-Package parameters
  * Update desktop files based on automated script
  * Add helper-scripts
  * Update desktop files based on automated script
  * Update desktop files based on automated script
  * Update comment
  * Update desktop files based on automated script
  * Copy data from overwritten desktop files
  * Rename some desktop files based on exec command
  * Update desktop files based on automated script
  * Update kali specific apps and links
  * Rename and update starkiller desktop file
  * Update kali-clang++.desktop
  * Update ettercap.desktop
  * Update snapper-gui.desktop
  * Rename and update more desktop files
  * Make helper-scripts executable
  * Regenerate pwsh and maltego-installer desktop files from automated script
  * Remove --help parameter from grokevt-parselog to follow same params as all grokevt-* commands
  * Remove old deleted desktop files
  * Remove old archived desktop files
  * Rename and update iodine desktop file
  * Remove yersinia-graphical as it has been disabled in the package
  * Remove more desktop files for packages that have been removed
  * Update last desktop files
  * Remove android-sdk desktop file as the command no longer exists
  * Fix missing Categories tag in desktop files
  * Add xplico back to forensics category

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ daniruiz ]
  * Update icons based on automated script output

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 11 Jul 2024 12:11:24 +0200

kali-menu (2023.4.7) kali-dev; urgency=medium

  [ Caster ]
  * menu icon for above sniffer

  [ Daniel Ruiz de Alegría ]
  * Add new icon unicornscan
  * Add new icon dnsniff
  * Add new icon dnsmap
  * Add new icon cryptsetup
  * Add new icon smtp-user-enum.svg
  * Set new icons
  * Fix incorrect icon for dsniff
  * Generate new png icons
  * Remove wrong icon
  * Add sparrow-wifi to menu
  * Add sparrow-wifi to policykit
  * Improve sparrow-wifi icon
  * Fix desktop file name and add comment
  * Add terminal wrapper to above desktop-file Exec
  * Add icon for above

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Feb 2024 10:07:23 +0100

kali-menu (2023.4.6) kali-dev; urgency=medium

  * Improve bully icon visibility over dark background
  * Improve eyewitness icon
  * Improve metagoofil icon
  * Update amass and mdk3 icon
  * Improve netdiscover icon
  * Add havoc
  * Improve havoc exec

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 17 Nov 2023 14:11:59 +0100

kali-menu (2023.4.5) kali-dev; urgency=medium

  * Move kali-gvm.svg to scalable/apps
  * Add dirsearch
  * Generate rekono icons
  * Add villain
  * Add comment to kali-villain.desktop and fix typo
  * Fix rekono icon conflict with rekono-kbx package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Aug 2023 10:47:08 +0200

kali-menu (2023.4.4) kali-dev; urgency=medium

  * Move starkiller oneliner to powershell-empire helper script

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Aug 2023 09:54:13 +0200

kali-menu (2023.4.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Upload missing file rekono.svg

  [ Arnaud Rebillout ]
  * Fix starkiller menu app (daniruiz)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 21 Aug 2023 21:59:18 +0700

kali-menu (2023.4.2) kali-dev; urgency=medium

  * Update gvm icon
  * Regenerage png icons

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 18 Aug 2023 12:18:24 +0200

kali-menu (2023.4.1) kali-dev; urgency=medium

  * Update gvm icons (we had the old openvas logo)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Aug 2023 10:22:52 +0200

kali-menu (2023.3.3) kali-dev; urgency=medium

  * Improve installation of kali-purple categories
  * Fix category name
  * Add gvm to 'Identify' purple category

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Jul 2023 11:12:50 +0200

kali-menu (2023.3.2) kali-dev; urgency=medium

  * Add missing sudo and harmonize menu for gvm entries

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 Jul 2023 14:37:29 +0200

kali-menu (2023.3.1) kali-dev; urgency=medium

  * Allow sysadmin to disable Kali specific desktop files
  * Add autopkgtests for update-kali-menu

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 01 Jun 2023 22:26:45 +0700

kali-menu (2023.2.3) kali-dev; urgency=medium

  * Add scapy
  * Use correct package name for scapy
  * Add crackmapexec, evil-winrm, and impacket to passing the hash category
  * Remove white outline in netcat icons
  * Improve shadows in scapy icon
  * Add webshells app
  * Use correct name for webshells icon

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 May 2023 10:53:54 +0200

kali-menu (2023.2.2) kali-dev; urgency=medium

  * Rename kali-exploitdb icon to kali-searchsploit
  * Improve wordlists icon
  * Improve mimikatz icon
  * Use same categories for ncrack, hydra and medusa
  * Remove wrong category from sherlock
  * Remove wrong category from veil

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 May 2023 10:29:05 +0200

kali-menu (2023.2.1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add sherlock
  * Add ncat and netcat
  * Add gobuster
  * Add tcpdump
  * Remove white outline of netcat/ncat icons
  * Fix weevely and gobuster
  * Add zaproxy to web-application-proxies
  * Add john to offline-attacks
  * Remove StartupWMClass param in maltego installer
  * Add cherrytree to reporting-tools
  * Improve icon for responder
  * Generate icons for responder
  * Add impacket icon
  * Add amass icon
  * Add parsero
  * Improve categories of bloodhound
  * Improve visibility of icons with the bug
  * Change eye color in icons with the bug symbol
  * Update maltego icon
  * Use kali's color-palette for maltego icon

  [ Sophie Brun ]
  * Update Maltego's icon

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 27 Apr 2023 15:34:09 +0200

kali-menu (2023.2.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Fix german translation
  * Fix croatian translation

  [ Sophie Brun ]
  * Fix entry of kali-powershell-empire: it requires sudo (fixes 8261)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Apr 2023 16:09:15 +0200

kali-menu (2023.1.7) kali-dev; urgency=medium

  * Fix OffSec casing

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Mar 2023 15:18:40 +0100

kali-menu (2023.1.6) kali-dev; urgency=medium

  * Rename 'Offensive Security' to 'Offsec' in offsec-training.desktop Name param

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Mar 2023 15:10:07 +0100

kali-menu (2023.1.5) kali-dev; urgency=medium

  * Update offsec icon

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 03 Mar 2023 18:25:07 +0100

kali-menu (2023.1.4) kali-dev; urgency=medium

  * install-packages: Ask to press Enter after completion
  * update-kali-menu: Fix a subtle bug with obvious consequences
  * update-kali-menu: Minor update that will cause no bug

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 03 Mar 2023 22:53:47 +0700

kali-menu (2023.1.3) kali-dev; urgency=medium

  * Make dpkq-query silent
  * Replace 'which' with 'command -v'
  * update-kali-menu: Remove extra whitespace
  * update-kali-menu: Minor change
  * update-kali-menu: Add support for installer desktop files
  * Add install-packages and a maltego installer

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 03 Mar 2023 20:49:54 +0700

kali-menu (2023.1.2) kali-dev; urgency=medium

  * Add icon for clamav
  * Generate scaled menu-icons

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 02 Mar 2023 17:41:51 +0100

kali-menu (2023.1.1) kali-dev; urgency=medium

  * Fix french translation

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Feb 2023 09:46:33 +0100

kali-menu (2023.1.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add d/watch

  [ Daniel Ruiz de Alegría ]
  * Add desktop files for new Kali Purple metapackages
  * Add temporal menu layout
  * Update some categories
  * Hide Kali Purple categories in normal installation
  * Update old dependency
  * Add icons to Kali Purple categories
  * Change Kali Purple category numbers to place them top
  * Fix typo
  * Add translations to new categories
  * Fix translation

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 09:19:26 +0100

kali-menu (2022.4.1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Update faraday icon
  * Fix wrong uploaded changes in debian/changelog
  * Update rizin icon to match the icon theme style

  [ Arnaud Rebillout ]
  * Add desktop file and menu icon for rizin
  * Add desktop file for cutter

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Sep 2022 10:22:10 +0200

kali-menu (2022.4.0) kali-dev; urgency=medium

  * Update faraday icon
  * Remove desktop-files/kali-xprobe.desktop (obsolete tool)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Aug 2022 15:11:00 +0200

kali-menu (2022.3.1) kali-dev; urgency=medium

  * Add peass
  * Add root launcher for snapper-gui
  * Force color for grep in kali-hydra.desktop

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 11 Jul 2022 14:41:04 +0200

kali-menu (2022.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Use interactive/wizard tools instead of the help output
  * Add yersenia graphical app
  * Highlight supported services before running hydra-wizard

  [ Arnaud Rebillout ]
  * Add full diversion machinery like we have in kali-themes and kali-defaults
  * Sync xfce-applications.menu with libgarcon-common_4.16.1-1

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 02 Jun 2022 14:42:15 +0700

kali-menu (2022.2.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add comment to ffuf
  * Add title to kali-tweaks terminal
  * Use new name for wireshark to remove duplicated desktop file
  * Remove duplicated menu app xhydra and hydra-gtk
  * Rename to hydra-gtk to have both hydra app icons together
  * Remove duplicated menu app for ettercap
  * Remove duplicated menu app for edb
  * Run hydra-wizard after hydra's help output
  * Update ffuf icon
  * Regenerate png icons
  * Make edb icon more visible
  * Improve nmap icon
  * Remove duplicated script (better use make)
  * Add app for evil-winrm
  * Generate app icons
  * Rename hydra-gtk to hydra-graphical
  * Add bloodhound
  * Make bloodhound use the correct icon once launched
  * Remove duplicated menu app for sqlitebrowser
  * Update desktop file for gqrx
  * Add StartupWMClass parameter to gui apps (fix running icon)

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Update email address
  * Update email address
  * Fix email address
  * Update email address
  * Add Uploaders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Apr 2022 16:43:46 +0200

kali-menu (2021.4.2) kali-dev; urgency=medium

  * Improve icons
  * Add kali-tweaks
  * Add powershell
  * Remove Kali name from Nethunter to have kali-web links together
  * Add starkiller
  * Use lowercase name
  * Set StartupNotify to false
  * Add powershell-empire
  * Add ffuf
  * Add crackmapexec
  * Add icon for minicom
  * Update png icons
  * Make ffuf icon larger
  * Make crackmapexec icon larger

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 05 Nov 2021 12:35:02 +0100

kali-menu (2021.4.1) kali-dev; urgency=medium

  * Fix wireshark shows no interfaces
  * Better solution for wireshark Exec

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Oct 2021 10:42:39 +0200

kali-menu (2021.4.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix typo in README
  * Switch to helper scripts
  * Show status out after faraday service
  * exec-in-shell not to use smart quotes
  * Wireshark to check if there is a file/argument
  * Drop un-needed sudo from commands
  * Don't use full path for burp
  * Switch to needing root
  * Merge BeEF XSS
  * Merge Dradis
  * Drop URL from maltego
  * Switch from sudo to pkexec
  * Use shell to call anything that is interactive
  * Use help screen rather than man page
  * Switch to exec-in-shell for non-interactive output
  * BeEF naming to match
  * Formatting
  * Add root (if required and interactive)
  * Add encoding
  * Switch and -> & to match others
  * OpenVas -> OpenVAS
  * Add new Faraday sub menu
  * Add nessus sub menu
  * Fix BeEF name
  * Reduce showing stop services
  * Fix case with Pass The Hash Tools
  * Remove empty lines
  * Update NetHunter
  * VoIP was using wrong icon
  * Lowercase name to match all others
  * Missed a trailing slash on URL for kali-tools
  * Make a note of which packages have been deleted from pkg.kali.org
  * Make a note of which packages have been archived from pkg.kali.org
  * OpenVAS has been replaced with GVM
  * Add comments

  [ Daniel Ruiz de Alegría ]
  * Remove 'sh -c' and replace pkexec with sudo for non GUI tools
  * Remove quotes to exec-in-shell
  * Revert "Wireshark to check if there is a file/argument"
  * Run ettercap-text in terminal
  * Remove exec-in-shell from non terminal tools
  * Run android-sdk with pkexec
  * Update policykit
  * Execute kali-winexec tools in terminal to show missing architecture message
  * Update kali-tools url
  * Run systemctl commands with sudo so that the password is asked in the
    terminal
  * Fix some comments from automated script
  * Fix wireshark Exec

  [ Arnaud Rebillout ]
  * Update control file
  * Tidy up: wrap-and-sort -ast

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 23 Sep 2021 21:18:54 +0700

kali-menu (2021.3.3) kali-dev; urgency=medium

  * Fix issue 7302 on kali-burpsuite.desktop

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Aug 2021 18:28:18 +0200

kali-menu (2021.3.2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Rename kali-vega

  [ Daniel Ruiz de Alegría ]
  * Move kali-panel-menu icon to kali-themes
  * Remove not used icons and fix utilities-root-terminal icon name
  * Update png icons

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Aug 2021 15:29:30 +0200

kali-menu (2021.3.1) kali-dev; urgency=medium

  * Remove kali.training

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 20 Aug 2021 23:00:44 +0100

kali-menu (2021.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Improve root-terminal icon
  * Convert svg text to path
  * Run legion with pkexec
  * Set Terminal=false to legion desktop file

  [ Sophie Brun ]
  * Fix menu entry of autopsy (fixes 6677)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Aug 2021 15:50:15 +0200

kali-menu (2021.2.3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update working for root & non-root terminal to match

  [ Daniel Ruiz de Alegría ]
  * Update ghidra icon

  [ Raphaël Hertzog ]
  * Drop old TODO file

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 18 May 2021 11:32:21 +0700

kali-menu (2021.2.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Modify wireshark desktop file to enable 'open file with Wireshark'

  [ Sophie Brun ]
  * Add ghidra.desktop and icons

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 May 2021 14:12:11 +0200

kali-menu (2021.2.1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Daniel Ruiz de Alegría ]
  * Add missing icons for utilities-terminal-root and kali-panel-menu

  [ Kevin Ong ]
  * Add StartupWMClass

  [ Arnaud Rebillout ]
  * Don't run wireshark with pkexec if user is part of the wireshark group

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 21 Apr 2021 16:58:06 +0700

kali-menu (2021.2.0) kali-dev; urgency=medium

  * Add root terminal launcher
  * Add missing X-Kali-Package to root-terminal.desktop

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Mar 2021 14:02:46 +0100

kali-menu (2021.1.4) kali-dev; urgency=medium

  * Version bump to fix upload

 -- Arnaud Rebillout <arnaudr@kali.org>  Sat, 06 Feb 2021 00:02:16 +0700

kali-menu (2021.1.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add new airgeddon icon

  [ Arnaud Rebillout ]
  * Update standards version to 4.5.1, no changes needed
  * Update the debian copyright file

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 05 Feb 2021 21:43:17 +0700

kali-menu (2021.1.2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Spiderfoot icon tweaks
  * Regenerate icons

  [ Sophie Brun ]
  * Add airgeddon

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Dec 2020 16:52:45 +0100

kali-menu (2021.1.1) kali-dev; urgency=medium

  * Add spiderfoot

 -- Ben Wilson <g0tmi1k@kali.org>  Sun, 13 Dec 2020 21:07:18 +0000

kali-menu (2021.1.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix URL for kali-docs

  [ Raphaël Hertzog ]
  * Register the sub-menu for GVM in kali-applications.menu too
  * And new "Command and Control" sub-menu in "Maintaining Access"

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 24 Nov 2020 17:48:58 +0100

kali-menu (2020.4.0) kali-dev; urgency=medium

  * Replace proxychain with proxychain4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 21 Oct 2020 11:10:29 +0200

kali-menu (2020.3.2) kali-dev; urgency=medium

  * Add new app icons
  * Generate PNG icons
  * Remove executable permissions to .desktop files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Jul 2020 12:18:58 +0200

kali-menu (2020.3.1) kali-dev; urgency=medium

  * Remove flasm .desktop and icons
  * Add gvm directories and .desktop (new openvas name)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Jun 2020 11:10:09 +0200

kali-menu (2020.3.0) kali-dev; urgency=medium

  * Add faraday-stop entry

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 Jun 2020 11:08:46 +0200

kali-menu (2020.2.2) kali-dev; urgency=medium

  * Add icons for whatweb (see issue 6319)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 May 2020 16:40:59 +0200

kali-menu (2020.2.1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * New icons
  * Use kali-* icon naming
  * Fix icon name typos

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 02 May 2020 18:05:04 +0200

kali-menu (2020.2.0) kali-dev; urgency=medium

  [ kurobeats ]
  * Corrected the tool name and StartupWMClass to ensure correct grouping.

  [ Sophie Brun ]
  * Fix ettercap-graphical menu entry (fixes 6234)
  * Fix desktop-files/kali-armitage.desktop (see 6278)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Apr 2020 16:10:31 +0200

kali-menu (2020.1.8) kali-dev; urgency=medium

  * Fix Name in kali-legion.desktop

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Feb 2020 07:51:46 +0100

kali-menu (2020.1.7) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Add kali-jadx-gui.desktop and menu-icons
  * Add kali-bytecode-viewer.desktop and menu-icons

  [ DяA ]
  * Add new icons

  [ Raphaël Hertzog ]
  * Regenerate all PNG based on the SVG

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 17 Jan 2020 18:15:22 +0100

kali-menu (2020.1.6) kali-dev; urgency=medium

  [ Joseph O'Gorman ]
  * Prepare files for non-root user
  * Rename files to overwrite upstream .desktop files

  [ Raphaël Hertzog ]
  * Drop kali-modes_gui.desktop, GUI has been removed from gr-air-modes
  * Drop kali-pth-openchangeclient.desktop as tools has been dropped in
    version 0~2015.12.29
  * Update commands executed in kali-pev.desktop
  * Call "msfdb init" with root rights (in armitage and metasploit entries)

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 07 Jan 2020 15:51:00 +0100

kali-menu (2020.1.5) kali-dev; urgency=medium

  [ DяA ]
  * Fix shellter icon typo

  [ Sophie Brun ]
  * Replace python-faraday by faraday

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jan 2020 16:24:32 +0100

kali-menu (2020.1.4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Change icon for the social enginering category
  * Updated Makefile to cope with latest changes
  * Update icons out of the SVG
  * Replace APT hook with a dpkg trigger
  * Add a policykit file granting "allow_gui" annotation for X11 applications
  * Add sudo and policykit-1 to Depends as we require them for many entries
  * Replace last use of xdg-open with a Type=link desktop entry.
    Drop dependency on xdg-utils as a consequence.
  * Add sudo and pkexec wrappers for applications requiring root rights
  * Replace kali-ace.desktop with kali-ace-voip.desktop

  [ Daniel Ruiz de Alegría ]
  * Remove spanish translation information-gathering extra '-'
  * Update desktop directories spanish translation
  * Change database-assessment category icon
  * Update category icons

  [ g0tmi1k ]
  * Reorder SVG + add automate script

  [ Sophie Brun ]
  * Add legion to replace sparta
  * Add kali-legion.svg

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 27 Dec 2019 16:12:19 +0100

kali-menu (2020.1.3) kali-dev; urgency=medium

  * Fix dpkg-divert logic in postrm
  * Remove kali desktop files in postrm too

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 06 Dec 2019 08:35:11 +0100

kali-menu (2020.1.2) kali-dev; urgency=medium

  * Avoid conffile prompt for xfce-applications.menu during initial install

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 05 Dec 2019 11:24:57 +0100

kali-menu (2020.1.1) kali-dev; urgency=medium

  * Remove .desktop and logo of obsolete package jad

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Dec 2019 09:33:00 +0100

kali-menu (2020.1.0) kali-dev; urgency=medium

  * Drop .png extension for Icon in usual-apps.directory
  * Divert xfce-applications.menu from libgarcon-common 0.6.4-1
  * Nest standard Xfce categories below Usual Applications
  * Capitalize menu entry like the other top-level entries

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 29 Nov 2019 12:00:48 +0100

kali-menu (2019.4.11) kali-dev; urgency=medium

  [ Gamb1t ]
  * Update bash-wrapper with eval

  [ Raphaël Hertzog ]
  * Move bash-wrapper to /usr/share/kali-menu/exec-in-shell
  * Use "systemctl" instead of "service" to manage services

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 27 Nov 2019 11:50:23 +0100

kali-menu (2019.4.10) kali-dev; urgency=medium

  * Add bash-wrapper to add previous behaviour to cli apps.

 -- Steev Klimaszewski <steev@kali.org>  Sat, 23 Nov 2019 23:55:20 -0600

kali-menu (2019.4.9) kali-dev; urgency=medium

  * Fix icon name for NASM shell
  * Don't harcode .png extension in icon names

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 21 Nov 2019 10:37:31 +0100

kali-menu (2019.4.8) kali-dev; urgency=medium

  * Add missing kali-www icon

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 21 Nov 2019 01:16:46 +0100

kali-menu (2019.4.7) kali-dev; urgency=medium

  * Use a dedicated icon name for each desktop file in Kali&OffSec Links
    And add new/updated icons for bugs/docs/exploit-db/offensive-security.
  * Move all icons from the "emblems" category into the "apps" category

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 20 Nov 2019 16:13:14 +0100

kali-menu (2019.4.6) kali-dev; urgency=medium

  * Add icon for vulnhub
  * Add a lintian override for use of dpkg database

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 20 Nov 2019 11:42:07 +0100

kali-menu (2019.4.5) kali-dev; urgency=medium

  * Improve some long descriptions in kali links

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 15 Nov 2019 09:44:46 +0100

kali-menu (2019.4.4) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Remove kali-zenmap.desktop file (obsolete package)

  [ Raphaël Hertzog ]
  * Add menu entries for Kali & OffSec websites

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 08 Nov 2019 18:26:35 +0100

kali-menu (2019.4.3) kali-dev; urgency=medium

  * Update kali-theharvester.desktop for new script name

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 31 Oct 2019 10:41:09 +0100

kali-menu (2019.4.2) kali-dev; urgency=medium

  * Remove obsolete packages (Python 2 removal):
    deblaze mana-toolkit powerfuzzer proxystrike creddump dnmap
    fimap findmyhash ghost-phisher grabber hexorbase intersect
    maltego-teeth nfspy automater bdfproxy blindelephant hackersh keimpx
    miranda pdgmail sandi sslcaudit sslstrip u3-pwn ua-tester wifitap
    wol-e

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 01 Oct 2019 15:32:03 +0200

kali-menu (2019.4.1) kali-dev; urgency=medium

  * Add GitLab's CI configuration file
  * Update the icon for zaproxy

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 28 Aug 2019 16:14:06 +0200

kali-menu (2019.3.1) kali-dev; urgency=medium

  * Add helper-scripts for mimikatz and powersploit

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 18 Jul 2019 20:34:20 +0100

kali-menu (2019.3.0) kali-dev; urgency=medium

  [ g0tmi1k ]
  * Remove duplicate icons
  * Lowercase all filenames
  * Made sure kali- is in front
  * Renamed mpc to msfpc
  * Renamed beef to beef-xss
  * Rename exe2hex to exe2hexbat
  * Move {hamster,ferret} to \1-sidejack
  * Rename searchsploit to exploitdb
  * Rename bulk_extractor to bulk-extractor
  * Rename faraday to python-faraday
  * Rename rcracki_mt to rcracki-mt
  * Rename sandi-gui to sandi
  * Rename veil-catapult-evasion to veil
  * Rename social-engineering to social-engineering-trans
  * Rename metasploit to metasploit-framework

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Ben Wilson (Kali Developer) ]
  * Fix kali-burp 22x22

  [ Sophie Brun ]
  * Remove bluemaho, dbpwaudit, inundator, phrasendrescher and webslayer. All
    these packages have been removed from kali-rolling long time ago.
  * Fix kali-ncat.desktop: ncat is no more shipped in nmap but in a separate
    package ncat (see 5439)
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.3.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 May 2019 14:44:04 +0200

kali-menu (2018.4.0) kali-dev; urgency=medium

  * Remove vega (obsolete package)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Oct 2018 11:31:50 +0200

kali-menu (2018.3.0) kali-dev; urgency=medium

  * Remove acccheck (obsolete package)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Jul 2018 09:38:51 +0200

kali-menu (2018.2.3) kali-dev; urgency=medium

  * Replace readpst (transitional package) with pst-utils

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Mar 2018 09:19:59 +0200

kali-menu (2018.2.2) kali-dev; urgency=medium

  * Update Dradis to use scripts, not services

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 02 Mar 2018 12:23:40 +0000

kali-menu (2018.2.1) kali-dev; urgency=medium

  * Update BeEF-XSS to use scripts, not services

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 02 Mar 2018 11:18:37 +0000

kali-menu (2018.2.0) kali-dev; urgency=medium

  * Update bdfproxy.desktop: replace command bdfproxy by bdf_proxy
  * Remove keepnote (obsolete package)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Feb 2018 09:27:39 +0100

kali-menu (2017.3.2) kali-dev; urgency=medium

  * Replace veil-evasion by veil

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Oct 2017 14:21:22 +0200

kali-menu (2017.3.1) kali-dev; urgency=medium

  * Replace peepdf by python-peepdf

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Oct 2017 10:37:39 +0200

kali-menu (2017.3.0) kali-experimental; urgency=medium

  * Update icon and .desktop of maltego

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2017 11:16:06 +0200

kali-menu (2017.2.2) kali-dev; urgency=medium

  * Fix the command for thcping6 (see bug 4171)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Aug 2017 12:07:39 +0200

kali-menu (2017.2.1) kali-dev; urgency=medium

  * Add icon for watobo (closes 4015)
  * Update desktop-files/kali-armitage.desktop to execute "msfdb init" first
    (see bug 3134)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Jul 2017 16:17:11 +0200

kali-menu (2017.2.0) kali-dev; urgency=medium

  * Update icon and .desktop of jsql-injection

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Apr 2017 17:33:22 +0200

kali-menu (2017.1.3) kali-dev; urgency=medium

  * Update desktop-files/kali-xfreerdp.desktop for new package freerdp2-x11
    with the /pth option

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Mar 2017 14:55:42 +0200

kali-menu (2017.1.2) kali-dev; urgency=medium

  * Rename "Network / Port Scanners" into "Network and Port Scanners" to fix
    menu in LXDE. See https://sourceforge.net/p/lxde/bugs/863/
  * Bump debian/compat to 10 and adjust Standards-Version.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 17 Mar 2017 09:45:26 +0100

kali-menu (2017.1.1) kali-dev; urgency=medium

  * Fix order of Menunames in menus/kali-applications.menu to display the menu
    correctly in kde

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Feb 2017 15:08:09 +0100

kali-menu (2017.1.0) kali-dev; urgency=medium

  * Add iputils-arping.desktop (it replaces arping when kali-linux-full and
    network-manager are co-installed, see bug 3568)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Feb 2017 12:08:05 +0100

kali-menu (2016.3.3) kali-dev; urgency=medium

  * Fix kali-msfconsole.desktop (Closes #3725)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Nov 2016 15:35:50 +0100

kali-menu (2016.3.2) kali-dev; urgency=medium

  * Replace maltego icons

 -- Mati Aharoni <muts@kali.org>  Wed, 28 Sep 2016 05:11:00 -0400

kali-menu (2016.3.1) kali-dev; urgency=medium

  * Update file w3af.desktop

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Sep 2016 11:34:05 +0200

kali-menu (2016.3.0) kali-dev; urgency=medium

  * Update kali-rebind.desktop with new binary name

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Sep 2016 09:16:35 +0200

kali-menu (2016.2.15) kali-dev; urgency=medium

  * Remove multiforcer and creepy desktop files

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Jun 2016 09:51:01 +0200

kali-menu (2016.2.14) kali-dev; urgency=medium

  * Update dradis menu

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jun 2016 16:17:44 +0200

kali-menu (2016.2.13) kali-dev; urgency=medium

  * Fix bettercap desktop item, harder

 -- Mati Aharoni <muts@kali.org>  Wed, 01 Jun 2016 12:55:06 -0400

kali-menu (2016.2.12) kali-dev; urgency=medium

  * Fix bettercap desktop item

 -- Mati Aharoni <muts@kali.org>  Wed, 01 Jun 2016 12:34:07 -0400

kali-menu (2016.2.11) kali-dev; urgency=medium

  * Add bettercap icon to the menu, include pngs

 -- Mati Aharoni <muts@kali.org>  Wed, 01 Jun 2016 11:39:44 -0400

kali-menu (2016.2.10) kali-dev; urgency=medium

  * Fix kali-stunnel.desktop

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 May 2016 12:02:16 +0200

kali-menu (2016.2.9) kali-dev; urgency=medium

  * Remove dff desktop file and icons

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 May 2016 10:12:02 +0200

kali-menu (2016.2.8) kali-dev; urgency=medium

  * Drop arachni_web menu: arachni_web is not in package arachni anymore

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 May 2016 11:59:44 +0200

kali-menu (2016.2.7) kali-dev; urgency=medium

  * Fix sleuthkit menus entries (closes: 0003266, 0003267)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 May 2016 11:50:39 +0200

kali-menu (2016.2.6) kali-dev; urgency=medium

  * Fix NASM Shell menu shortcut (closes: 0003249)
  * Fix dictstat menu (closes: 0003251): replaced by statsgen menu (command
    renamed by upstream)
  * Fix volatility menu (closes: 0003252)
  * Fix few traductions in desktop-directories

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Apr 2016 09:24:45 +0200

kali-menu (2016.2.5) kali-dev; urgency=medium

  * Add a symlink to fix the menu in kde
  * Drop useless desktop files of mysql

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Apr 2016 10:03:10 +0200

kali-menu (2016.2.4) kali-dev; urgency=medium

  * Drop .png extension in all .directory files (Closes: 0003027)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Apr 2016 14:45:45 +0200

kali-menu (2016.2.3) kali-dev; urgency=medium

  * Drop webshag-gui.desktop: webshag-gui doesn't work anymore
  * Fix desktop-files/kali-sipsak.desktop: package name is sipsak (not
    sipcrack) (Closes: 0003200)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Apr 2016 11:32:48 +0200

kali-menu (2016.2.2) kali-dev; urgency=medium

  * Replace maltego by maltegoce

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Feb 2016 17:03:07 +0100

kali-menu (2016.2.1) kali-dev; urgency=medium

  * Updating MPC and EXE2HEX

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 03 Feb 2016 15:45:54 -0500

kali-menu (2016.2.0) kali-dev; urgency=medium

  * Drop kali-inguma.desktop, kali-ginguma.desktop and icons

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2016 14:14:47 +0100

kali-menu (2016.1.3) kali-dev; urgency=medium

  * Add a few items to the SE category

 -- Mati Aharoni <muts@kali.org>  Fri, 15 Jan 2016 15:00:33 -0500

kali-menu (2016.1.2) kali-dev; urgency=medium

  * Added top level menu icons

 -- Mati Aharoni <muts@kali.org>  Sun, 10 Jan 2016 16:29:13 -0500

kali-menu (2016.1.1) kali-dev; urgency=medium

  * Add new SE icons and menu entry

 -- Mati Aharoni <muts@kali.org>  Fri, 08 Jan 2016 19:05:03 -0500

kali-menu (2016.1.0) kali-dev; urgency=medium

  * Update desktop-files/kali-wafw00f.desktop: package waffit is replaced by
    wafw00f

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Dec 2015 09:50:59 +0100

kali-menu (2015.3.0) kali-dev; urgency=medium

  * Put the PID in /var/lock/kali-menu so that we can more easily wait for
    the process to end. And empty the file upon completion.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 20 Nov 2015 17:00:43 +0100

kali-menu (3.3) kali-dev; urgency=medium

  * Add sparta and commix icons

 -- Mati Aharoni <muts@kali.org>  Tue, 10 Nov 2015 16:45:54 -0500

kali-menu (3.2) kali-dev; urgency=medium

  * Prefix all .png with kali-* to avoid potential file conflicts with
    icons provided by the applications themselves.
  * Drop unused desktop-directories-override/* files

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 27 Aug 2015 20:09:05 +0200

kali-menu (3.1) kali-dev; urgency=low

  * Add wpscan to menu

 -- Mati Aharoni <muts@kali.org>  Thu, 13 Aug 2015 11:03:02 -0400

kali-menu (3.0) kali-dev; urgency=medium

  * Replace md5deep by hashdeep.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 12 Aug 2015 14:36:56 +0200

kali-menu (2.4) sana; urgency=medium

  * Rename wireshark.png into kali-wireshark.png to avoid file conflicts
    with wireshark.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 27 Aug 2015 16:06:45 +0200

kali-menu (2.3) kali-dev; urgency=low

  * Update sparta desktop item and image

 -- Mati Aharoni <muts@kali.org>  Sun, 09 Aug 2015 14:25:40 -0400

kali-menu (2.2) kali-dev; urgency=medium

  * Don't let APT run update-kali-menu when it's no longer installed.
  * Small fixup in the services menu definition.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 24 Jul 2015 08:32:33 +0200

kali-menu (2.1~16) kali-dev; urgency=low

  * Moving icon images to the right directory

 -- Mati Aharoni <muts@kali.org>  Thu, 23 Jul 2015 21:15:49 -0400

kali-menu (2.1~15) kali-dev; urgency=low

  * Updated missing desktop entries and added icons

 -- Mati Aharoni <muts@kali.org>  Thu, 23 Jul 2015 19:03:53 -0400

kali-menu (2.1~14) kali-dev; urgency=low

  * Adding several missing desktop items

 -- Mati Aharoni <muts@kali.org>  Thu, 23 Jul 2015 10:26:58 -0400

kali-menu (2.1~13) kali-dev; urgency=low

  * More desktop item and menu cleanups

 -- Mati Aharoni <muts@kali.org>  Wed, 22 Jul 2015 17:06:30 -0400

kali-menu (2.1~12) kali-dev; urgency=low

  * Remove uneeded desktop files

 -- Mati Aharoni <muts@kali.org>  Wed, 22 Jul 2015 13:16:53 -0400

kali-menu (2.1~11) kali-dev; urgency=low

  * Fix missing categories #2361

 -- Mati Aharoni <muts@kali.org>  Wed, 22 Jul 2015 12:37:23 -0400

kali-menu (2.1~10) kali-dev; urgency=low

  * Update some chinese menu entries

 -- Mati Aharoni <muts@kali.org>  Mon, 15 Jun 2015 14:36:51 -0400

kali-menu (2.1~9) kali-dev; urgency=low

  * Cleanup to the desktop directories and a new icon

 -- Mati Aharoni <muts@kali.org>  Tue, 02 Jun 2015 16:40:18 -0400

kali-menu (2.1~8) kali-dev; urgency=low

  * Remove keepnote icons, for real

 -- Mati Aharoni <muts@kali.org>  Fri, 22 May 2015 07:28:31 -0400

kali-menu (2.1~7) kali-dev; urgency=low

  * Last icons from first level menu

 -- Mati Aharoni <muts@kali.org>  Thu, 21 May 2015 20:29:09 -0400

kali-menu (2.1~6) kali-dev; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Thu, 21 May 2015 19:34:40 -0400

kali-menu (2.1~5) kali-dev; urgency=low

  * Remove keepnote icons

 -- Mati Aharoni <muts@kali.org>  Thu, 21 May 2015 19:15:53 -0400

kali-menu (2.1~4) kali-dev; urgency=medium

  * And again more icons.

 -- Raphaël Hertzog <buxy@kali.org>  Thu, 21 May 2015 22:57:45 +0200

kali-menu (2.1~3) kali-dev; urgency=medium

  * Add more icons.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 20 May 2015 15:18:40 +0200

kali-menu (2.1~2) kali-dev; urgency=medium

  * Fix merge type directive in menu layout.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 19 May 2015 18:05:56 +0200

kali-menu (2.1~1) kali-dev; urgency=medium

  * Add a dconf override file to setup App Folders for GNOME Shell.
  * Move top-level folders down one level (below 'Usual Applications')

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 18 May 2015 16:34:06 +0200

kali-menu (2.0) kali-dev; urgency=medium

  * Update entry for zaproxy to match the rename of the executable.
  * Fix VCS-git in debian/control

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Mar 2015 15:38:48 +0100

kali-menu (1.372) kali-dev; urgency=medium

  * Update entry for snmpcheck to match the rename of the executable.

 -- Raphaël Hertzog <buxy@kali.org>  Sat, 09 Aug 2014 14:21:01 +0000

kali-menu (1.371) kali; urgency=low

  * Update several broken menu items

 -- Mati Aharoni <muts@kali.org>  Sat, 07 Jun 2014 13:46:49 -0400

kali-menu (1.370) kali; urgency=low

  * Fixed acccheck desktop file error

 -- Devon Kearns <dookie@kali.org>  Wed, 04 Jun 2014 08:08:54 -0600

kali-menu (1.369) kali; urgency=medium

  * Update kali-beef.desktop to use beef-xss instead of beef.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 05 May 2014 18:27:13 +0200

kali-menu (1.368) kali; urgency=low

  * Edited the burpsuite desktop file

 -- Devon Kearns <dookie@kali.org>  Tue, 15 Apr 2014 09:53:33 -0600

kali-menu (1.367) kali; urgency=low

  * Added some missing desktop entries

 -- Mati Aharoni <muts@kali.org>  Wed, 26 Feb 2014 12:15:52 -0500

kali-menu (1.366) kali; urgency=low

  * Fixed error in dnsrecon desktop file

 -- Devon Kearns <dookie@kali.org>  Mon, 10 Feb 2014 10:13:11 -0700

kali-menu (1.365) kali; urgency=low

  * Removed oclhashcat-plus and oclhashcat-lite desktop files
  * (Closes: 0000868)

 -- Devon Kearns <dookie@kali.org>  Wed, 08 Jan 2014 16:25:20 -0700

kali-menu (1.364) kali; urgency=low

  * Added a desktop file for oclhashcat

 -- Devon Kearns <dookie@kali.org>  Tue, 10 Dec 2013 07:51:28 -0700

kali-menu (1.363) kali; urgency=low

  * Added slowhttptest

 -- Mati Aharoni <muts@kali.org>  Fri, 06 Dec 2013 22:34:40 -0500

kali-menu (1.362) kali; urgency=low

  * Updating missing tools, #638 #708.
  * Added "Exploit Dev Tools" submenu.

 -- Mati Aharoni <muts@kali.org>  Fri, 29 Nov 2013 18:02:38 -0500

kali-menu (1.361) kali; urgency=low

  * Edited the setoolkit menu entry (Closes: 0000584)

 -- Devon Kearns <dookie@kali.org>  Tue, 15 Oct 2013 10:50:48 -0600

kali-menu (1.360) kali; urgency=low

  * Edited DFF menu, added golismero monu (Closes: 0000637 and 0000555)

 -- Emanuele Acri <crossbower@kali.org>  Tue, 15 Oct 2013 13:01:42 +0200

kali-menu (1.359) kali; urgency=low

  * Edited the arachni desktop file.  (Closes: 0000319 and 0000450)

 -- Devon Kearns <dookie@kali.org>  Wed, 11 Sep 2013 11:10:05 -0600

kali-menu (1.358) kali; urgency=low

  * Added rtlsdr-scanner desktop file

 -- Devon Kearns <dookie@kali.org>  Tue, 03 Sep 2013 10:41:51 -0600

kali-menu (1.357) kali; urgency=low

  * Added desktop file for gr-air-modes gui

 -- Devon Kearns <dookie@kali.org>  Fri, 30 Aug 2013 14:27:31 -0600

kali-menu (1.356) kali; urgency=low

  * Added desktop file for cudahashcat-plus

 -- Devon Kearns <dookie@kali.org>  Wed, 28 Aug 2013 10:19:38 -0600

kali-menu (1.355) kali; urgency=low

  * Added new desktop files for SDR

 -- Devon Kearns <dookie@kali.org>  Mon, 26 Aug 2013 11:34:15 -0600

kali-menu (1.354) kali; urgency=low

  * version bump

 -- Mati Aharoni <muts@kali.org>  Mon, 19 Aug 2013 14:23:11 -0400

kali-menu (1.353) kali; urgency=low

  * Aded bluesnarfer and mfterm desktop items

 -- Mati Aharoni <muts@kali.org>  Mon, 19 Aug 2013 14:03:21 -0400

kali-menu (1.352) kali; urgency=low

  * Added an SRD submenu in the wireless section

 -- Mati Aharoni <muts@kali.org>  Tue, 13 Aug 2013 12:21:49 -0400

kali-menu (1.351) kali; urgency=low

  * Updated menu icons, added rfcat and ubertooth

 -- Mati Aharoni <muts@kali.org>  Sat, 10 Aug 2013 17:24:53 -0400

kali-menu (1.350) kali; urgency=low

  * Fixed 0trace menu item

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 20:21:04 -0400

kali-menu (1.349) kali; urgency=low

  * Fixed smali menu icons

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 19:18:26 -0400

kali-menu (1.348) kali; urgency=low

  * Fixed xplico menu item typo

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 13:24:48 -0400

kali-menu (1.347) kali; urgency=low

  * Added xplico desktop entries

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 13:00:19 -0400

kali-menu (1.346) kali; urgency=low

  * Add PTH submenu and desktop entries

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 10:25:31 -0400

kali-menu (1.345) kali; urgency=low

  * Added openvas setup to service menu

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 08:54:40 -0400

kali-menu (1.344) kali; urgency=low

  * Fixed menu typo

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 08:44:20 -0400

kali-menu (1.343) kali; urgency=low

  * Version bump

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 08:15:41 -0400

kali-menu (1.342) kali; urgency=low

  * Added openvas service menu items

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 08:01:21 -0400

kali-menu (1.341) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Thu, 06 Jun 2013 15:39:19 -0600

kali-menu (1.340) kali; urgency=low

  * Added a recon-ng desktop file

 -- Devon Kearns <dookie@kali.org>  Wed, 29 May 2013 14:45:30 -0600

kali-menu (1.339) kali; urgency=low

  * Edited the zaproxy desktop file

 -- Devon Kearns <dookie@kali.org>  Mon, 29 Apr 2013 11:40:49 -0600

kali-menu (1.338) kali; urgency=low

  * Create /run/lock when needed.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 23 Apr 2013 11:03:54 +0200

kali-menu (1.337) kali; urgency=low

  * Create /var/lock when needed.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 22 Apr 2013 18:28:47 +0200

kali-menu (1.336) kali; urgency=low

  * Edited the pdfbook desktop file

 -- Devon Kearns <dookie@kali.org>  Mon, 22 Apr 2013 06:24:56 -0600

kali-menu (1.335) kali; urgency=low

  * Edited the davtest desktop file

 -- Devon Kearns <dookie@kali.org>  Wed, 17 Apr 2013 11:43:48 -0600

kali-menu (1.334) kali; urgency=low

  * Edited the bed desktop file

 -- Devon Kearns <dookie@kali.org>  Tue, 16 Apr 2013 10:13:36 -0600

kali-menu (1.333) kali; urgency=low

  * Added a regripper desktop file

 -- Devon Kearns <dookie@kali.org>  Mon, 08 Apr 2013 15:58:03 -0600

kali-menu (1.332) kali; urgency=low

  * added hamster-sidekick.desktop file.

 -- Jaime Filson <wik@kali.org>  Sun, 07 Apr 2013 15:03:55 -0400

kali-menu (1.331) kali; urgency=low

  * Added jd-gui desktop file

 -- Devon Kearns <dookie@kali.org>  Mon, 01 Apr 2013 11:58:38 -0600

kali-menu (1.330) kali; urgency=low

  * Added a link to gnome-applications-merged as a walk around to
    editing menu entries.

 -- Mati Aharoni <muts@kali.org>  Mon, 25 Mar 2013 07:49:01 -0400

kali-menu (1.329) kali; urgency=low

  * Added a desktop file for ldb

 -- Devon Kearns <dookie@kali.org>  Fri, 22 Mar 2013 15:36:28 -0600

kali-menu (1.328) kali; urgency=low

  * Added a uniscan desktop file

 -- Devon Kearns <dookie@kali.org>  Fri, 22 Mar 2013 09:13:01 -0600

kali-menu (1.327) kali; urgency=low

  * Added arachni desktop file in favour of webshag_cli.

 -- Mati Aharoni <muts@kali.org>  Thu, 21 Mar 2013 08:15:16 -0400

kali-menu (1.326) kali; urgency=low

  * Added subcategory for inguma, and 2 desktop entries.

 -- Mati Aharoni <muts@kali.org>  Wed, 20 Mar 2013 17:16:24 -0400

kali-menu (1.325) kali; urgency=low

  * Removed redundant aircrack-ng menu entries, added bully.

 -- Mati Aharoni <muts@kali.org>  Wed, 20 Mar 2013 15:12:52 -0400

kali-menu (1.324) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Tue, 19 Mar 2013 09:48:39 -0600

kali-menu (1.323) kali; urgency=low

  * Added xdg-utils as a dependency.

 -- Mati Aharoni <muts@kali.org>  Tue, 19 Mar 2013 10:47:26 -0400

kali-menu (1.322) kali; urgency=low

  * Added beef, dradis to menu. Created a new documentation submenu.

 -- Mati Aharoni <muts@kali.org>  Tue, 19 Mar 2013 10:14:55 -0400

kali-menu (1.321) kali; urgency=low

  * Fixed sigfind desktop entry

 -- Mati Aharoni <muts@kali.org>  Sun, 17 Mar 2013 08:12:13 -0400

kali-menu (1.32) kali; urgency=low

  * Added armitage and zenmap desktop files

 -- Devon Kearns <dookie@kali.org>  Wed, 13 Mar 2013 04:46:34 -0600

kali-menu (1.31) kali; urgency=low

  * Added hydra to the top10

 -- Devon Kearns <dookie@kali.org>  Mon, 11 Mar 2013 02:32:24 -0600

kali-menu (1.3) kali; urgency=low

  * Edited the vega desktop file

 -- Devon Kearns <dookie@kali.org>  Sun, 10 Mar 2013 08:23:32 -0600

kali-menu (1.2) kali; urgency=low

  [ Raphaël Hertzog ]
  * Redirect update-kali-menu to /dev/null so that it doesn't keep the
    terminal filehandle open.

  [ Mati Aharoni ]
  * Updated rfidiot desktop files

 -- Mati Aharoni <muts@kali.org>  Sat, 09 Mar 2013 14:28:27 -0500

kali-menu (1.0) kali; urgency=low

  * Fix update-kali-menu to not create the "mode" and "493" directories in
    the root directory.
  * Drop unwanted executable rights on some image files.

 -- Raphaël Hertzog <buxy@kali.org>  Tue, 05 Mar 2013 16:40:54 +0100

kali-menu (0.99995) kali; urgency=low

  * Added paros desktop file

 -- Devon Kearns <dookie@kali.org>  Fri, 01 Mar 2013 05:30:28 -0700

kali-menu (0.99994) kali; urgency=low

  * Updated msf desktop files

 -- Mati Aharoni <muts@kali.org>  Thu, 28 Feb 2013 16:00:09 -0500

kali-menu (0.99993) kali; urgency=low

  * Fixed up several duplicate desktop files

 -- Mati Aharoni <muts@kali.org>  Thu, 28 Feb 2013 15:39:26 -0500

kali-menu (0.99992) kali; urgency=low

  * Added an ikat desktop file

 -- Devon Kearns <dookie@kali.org>  Thu, 28 Feb 2013 09:36:02 -0700

kali-menu (0.99991) kali; urgency=low

  * Fixed disassembler typo

 -- Mati Aharoni <muts@kali.org>  Thu, 28 Feb 2013 10:46:33 -0500

kali-menu (0.9999) kali; urgency=low

  * Edited the oclhashcat-plus and oclhashcat-lite desktop files

 -- Devon Kearns <dookie@kali.org>  Thu, 28 Feb 2013 05:21:44 -0700

kali-menu (0.9998) kali; urgency=low

  * Added MySQL desktop files

 -- Devon Kearns <dookie@kali.org>  Tue, 26 Feb 2013 11:18:08 -0700

kali-menu (0.9997) kali; urgency=low

  * Edited the MSF menu entries to comply with the Kali naming standard

 -- Devon Kearns <dookie@kali.org>  Tue, 26 Feb 2013 09:24:56 -0700

kali-menu (0.9996) kali; urgency=low

  * Renaming msf desktop entries

 -- Mati Aharoni <muts@kali.org>  Mon, 25 Feb 2013 22:03:05 -0500

kali-menu (0.9995) kali; urgency=low

  * Added cadaver desktop file

 -- Devon Kearns <dookie@kali.org>  Mon, 25 Feb 2013 16:40:22 -0700

kali-menu (0.9994) kali; urgency=low

  * fixed wrong icon set

 -- Mati Aharoni <muts@kali.org>  Mon, 25 Feb 2013 16:49:34 -0500

kali-menu (0.9993) kali; urgency=low

  * Added Kali menu items

 -- Mati Aharoni <muts@kali.org>  Mon, 25 Feb 2013 16:41:24 -0500

kali-menu (0.9992) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Mon, 25 Feb 2013 13:40:37 -0700

kali-menu (0.9991) kali; urgency=low

  * Fixed up various desktop files containing .directory extensions in
    category

 -- Mati Aharoni <muts@kali.org>  Mon, 25 Feb 2013 07:47:18 -0500

kali-menu (0.9990) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Fri, 22 Feb 2013 05:30:32 -0700

kali-menu (0.999) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Sun, 17 Feb 2013 07:06:00 -0700

kali-menu (0.998) kali; urgency=low

  * MSF tool name fix

 -- Mati Aharoni <muts@kali.org>  Fri, 15 Feb 2013 17:57:01 -0500

kali-menu (0.997) kali; urgency=low

  * Added additional desktop files and fixed others

 -- Devon Kearns <dookie@kali.org>  Fri, 15 Feb 2013 13:36:11 -0700

kali-menu (0.996) kali; urgency=low

  * Added msf service entries

 -- Mati Aharoni <muts@kali.org>  Thu, 14 Feb 2013 16:42:43 -0500

kali-menu (0.995) kali; urgency=low

  * Msfpro path change

 -- Mati Aharoni <muts@kali.org>  Thu, 14 Feb 2013 16:31:07 -0500

kali-menu (0.994) kali; urgency=low

  * Fixed a typo in msfupdate

 -- Mati Aharoni <muts@kali.org>  Thu, 14 Feb 2013 15:52:56 -0500

kali-menu (0.993) kali; urgency=low

  * Added metasploit menu items

 -- Mati Aharoni <muts@kali.org>  Thu, 14 Feb 2013 15:52:56 -0500

kali-menu (0.992) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Sat, 09 Feb 2013 18:25:55 -0700

kali-menu (0.991) kali; urgency=low

  * Fixed error in 0trace desktop

 -- balding_parrot <balding_parrot@kali.org>  Fri, 01 Feb 2013 22:47:05 +0000

kali-menu (0.990) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Fri, 01 Feb 2013 05:45:15 -0700

kali-menu (0.989) kali; urgency=low

  * Fixed errors in desktop files

 -- Devon Kearns <dookie@kali.org>  Thu, 31 Jan 2013 09:54:37 -0700

kali-menu (0.988) kali; urgency=low

  * Fixed a few broken desktop files

 -- Mati Aharoni <muts@kali.org>  Wed, 30 Jan 2013 15:17:42 -0500

kali-menu (0.987) kali; urgency=low

  * Added new desktop files

 -- Devon Kearns <dookie@kali.org>  Tue, 29 Jan 2013 13:49:37 -0700

kali-menu (0.986) kali; urgency=low

  * Added new desktop files and fixed the dff desktop file

 -- Devon Kearns <dookie@kali.org>  Mon, 28 Jan 2013 08:06:59 -0700

kali-menu (0.985) kali; urgency=low

  * Added chinese menu translation

 -- Mati Aharoni <muts@kali.org>  Fri, 25 Jan 2013 20:18:09 -0500

kali-menu (0.984) kali; urgency=low

  * Added Other Wireless sub-category

 -- Devon Kearns <dookie@kali.org>  Mon, 21 Jan 2013 05:48:09 -0700

kali-menu (0.983) kali; urgency=low

  * Changed Fast-Track to Network Exploitation

 -- Devon Kearns <dookie@kali.org>  Sat, 19 Jan 2013 08:13:11 -0700

kali-menu (0.982) kali; urgency=low

  * Added italian translation

 -- Emanuele Acri <crossbower@kali.org>  Tue, 15 Jan 2013 23:26:35 +0100

kali-menu (0.981) kali; urgency=low

  * Added languages to directory files. Removed sudo from desktop files.

 -- Mati Aharoni <muts@kali.org>  Tue, 15 Jan 2013 08:33:30 -0500

kali-menu (0.980) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Wed, 09 Jan 2013 18:10:41 -0700

kali-menu (0.979) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Jan 2013 06:13:44 -0700

kali-menu (0.978) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 18:34:43 -0700

kali-menu (0.977) kali; urgency=low

  * Fixed a couple of wrong categoriy entries in desktop files

 -- Mati Aharoni <muts@kali.org>  Thu, 27 Dec 2012 21:42:38 -0500

kali-menu (0.976) kali; urgency=low

  * Updated Kali menu png

 -- Mati Aharoni <muts@kali.org>  Thu, 27 Dec 2012 11:51:12 -0500

kali-menu (0.974) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Wed, 26 Dec 2012 14:12:48 -0700

kali-menu (0.973) kali; urgency=low

  * Update kali and menu images

 -- Mati Aharoni <muts@kali.org>  Mon, 24 Dec 2012 09:08:17 -0500

kali-menu (0.972) kali; urgency=low

  * Added additional desktop files

 -- Devon Kearns <dookie@kali.org>  Sun, 23 Dec 2012 14:33:17 -0700

kali-menu (0.971) kali; urgency=low

  * Added ssh and apache service files

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 19:33:15 -0500

kali-menu (0.97) kali; urgency=low

  * Added various desktop files

 -- Devon Kearns <dookie@kali.org>  Tue, 18 Dec 2012 16:35:47 -0600

kali-menu (0.96) kali; urgency=low
  * Added desktop files

 -- balding_parrot <balding_parrot@kali.org>  Tue, 18 Dec 2012 23:05:41 +0000

kali-menu (0.95) kali; urgency=low

  * Added desktop files for remaining Debian tools

 -- Devon Kearns <dookie@kali.org>  Tue, 04 Dec 2012 09:22:02 -0700

kali-menu (0.94) kali; urgency=low

  * Updated top10 in menu

 -- Mati Aharoni <muts@kali.org>  Sun, 16 Dec 2012 09:02:18 -0500

kali-menu (0.93) kali; urgency=low

  * Fixed type in file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 15:34:05 -0500

kali-menu (0.92) kali; urgency=low

  * Added more desktop files

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 15:29:41 -0500

kali-menu (0.91) kali; urgency=low

  * Added more desktop files

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 11:23:26 -0500

kali-menu (0.90) kali; urgency=low

  * Added desktop files

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 08:16:11 -0500

kali-menu (0.89) kali; urgency=low

  * Added more desktop files

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 20:24:18 -0500

kali-menu (0.88) kali; urgency=low

  * Added icons to submenus

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 13:26:02 -0500

kali-menu (0.87) kali; urgency=low

  * Even more default desktop files

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 12:37:55 -0500

kali-menu (0.86) kali; urgency=low

  * More default desktop files

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 10:18:55 -0500

kali-menu (0.85) kali; urgency=low

  * Added menu icons

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 08:14:10 -0500

kali-menu (0.84) kali; urgency=low

  * Added debian files to kali menu

 -- Mati Aharoni <muts@kali.org>  Thu, 13 Dec 2012 16:12:21 -0500

kali-menu (0.83) kali; urgency=low

  * Embed a mechanism to provide and activate desktop files on installation of
    specific Debian packages. This enables us to provide our own desktop file
    without modifying the corresponding source package.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 12 Dec 2012 16:35:43 +0100

kali-menu (0.82) kali; urgency=low

  * Spanish directory file fixes

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 19:31:45 -0500

kali-menu (0.81) kali; urgency=low

  * Spanish translation by fuurio

 -- Mati Aharoni <muts@kali.org>  Tue, 04 Dec 2012 18:11:35 -0500

kali-menu (0.8) kali; urgency=low

  * Fixing up menu

 -- Mati Aharoni <muts@kali.org>  Sun, 02 Dec 2012 07:11:21 -0500

kali-menu (0.7) kali; urgency=low

  * Fixed typos

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 07:00:40 -0500

kali-menu (0.6) kali; urgency=low

  * Adding RE menu entries

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 06:51:09 -0500

kali-menu (0.3) kali; urgency=low

  * Fixed typo in kali-applications.menu

 -- Devon Kearns <dookie@kali.org>  Mon, 26 Nov 2012 17:28:44 -0700

kali-menu (0.2) kali; urgency=low

  * Restructured Menus

 -- Devon Kearns <dookie@kali.org>  Thu, 18 Oct 2012 08:19:46 -0600

kali-menu (0.1) kali; urgency=low

  * Initial Release.
  * Trigger /usr/share/applications in postinst to force a regeneration
    of the GNOME menu.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 23 Apr 2012 14:17:27 +0000
